TIFFFIELDNAME(3tiff)

NAME
TIFFFieldName - get TIFF field name from field information

SYNOPSIS

        #include <tiffio.h>

    const char *TIFFFieldName(const TIFFField *fip)

DESCRIPTION

TIFFFieldName() returns the textual name for a TIFF field. fip is a field information pointer previously returned by TIFFFindField(), TIFFFieldWithTag(), or TIFFFieldWithName().

RETURN VALUES

TIFFFieldName() returns a constant C string.

SEE ALSO

libtiff (3tiff)

AUTHOR
LibTIFF contributors

COPYRIGHT
1988-2022, LibTIFF contributors